<template>
  <div class="products">
    <div class="columns is-multiline">
      <div v-for="product in products" :key="product.id" class="column is-4">
        <product-card :product="product"></product-card>
      </div>
    </div>
  </div>
</template>
<script>
import ProductCard from "@/components/ProductCard";

export default {
  props: ["products"],
  components: {
    ProductCard
  }
};
</script>
<style lang="scss">
.products {
}
</style>
